#ichiran table{
	border: 1px solid #cccccc; 
	margin: auto;
}

#ichiran th{
	text-align:center;
	border: 1px solid; 
}

#ichiran td{
	border: 1px solid; 
	text-align:left;
}

#ichiran td.cen{
	text-align:center;
}

#ichiran td.blef{
	text-align:center;
	border-top: none; 
	border-bottom: dotted 1px; 
	border-left: 1px solid; 
	border-right: 1px solid; 
}

#ichiran td.dot{
	border: none; 
	border-bottom: dotted 1px; 
	border-left: 1px solid; 
	border-right: 1px solid; 
}

#ichiran td.bottom{
	border: none; 
	border-bottom: 1px solid; 
	border-left: 1px solid; 
	border-right: 1px solid; 
}

#ichiran td.top{
	border: none; 
	border-top: 1px solid; 
	border-left: 1px solid; 
	border-right: 1px solid;
	font-size:100%;
}

.bunsyoad{
	width:20em;
	border: 1px solid #cccccc; 
	padding:5px;
	margin-left:4em;
}
span.souhu{
	margin-left:4em;
}

